@import url("/lien.css");
.texte {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: bold;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	vertical-align: bottom;
	text-align: right;
}
.poemep 
{
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:bold;
	text-align:center;
	color: #FFCC33;
	font-weight: bold;
	overflow: hidden;
}
.poemeb 
{
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:bold;
	text-align:center;
	color: #FFFF66;
	font-weight: bold;
	overflow: hidden;
}
.poemei 
{
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:bold;
	text-align:center;
	color: #33CC00;
	font-weight: bold;
	overflow: hidden;
}
.poemev 
{
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:bold;
	text-align:center;
	color: #99CC99;
	font-weight: bold;
	overflow: hidden;
}
.poememc 
{
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:bold;
	text-align:center;
	color: #996600;
	font-weight: bold;
	overflow: hidden;
}
.poemem 
{
	font-family:Arial, sans-serif;
	font-size:11px;
	font-style:bold;
	text-align:center;
	color: #FF6666;
	font-weight: bold;
	overflow: hidden;
}
a:active {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FF0000;
	text-decoration: none;
}
